.partTit { font-size:4.6rem; color:#000; font-weight: 700; text-align: center; margin-bottom: 5rem; }

#sub1_5 .img { font-size:0; display:block; }

.mb-15 { margin-bottom: -150px; }

.slide-text-box { display:none !important; }



.partBox {  }
.partBox .line { display:flex; align-items:start; margin-top: 7rem; padding-top: 7rem; box-sizing:border-box; border-top: 1px solid #eaeaea; }
.partBox .line:first-child { border-top: 0; margin-top: 0; padding-top: 0 !important; }
.partBox .line .leftBox { padding-right: 8rem; box-sizing:border-box; width:100%; max-width:calc(100% - 500px); }
.partBox .line .barTit { font-size:3rem; color:var(--green); font-weight: 700; margin-bottom: 2.4rem; }
.partBox .line .barTit:before { content:""; display:block; width:35px; height:5px; background:var(--rightGreen); margin-bottom: 1.8rem; }
.partBox .line .txtBox { display:flex; flex-direction:column; gap:1.2rem; }
.partBox .line .txtBox .tit { font-size:2.6rem; color:var(--green); font-weight: 700; position:relative; padding-left: 20px; box-sizing:border-box; margin-top: 2.6rem; }
.partBox .line .txtBox .tit:before { content:""; display:inline-block; width:10px; height:10px; background:var(--green); border-radius:50%; position:absolute; left:0; top:50%; margin-top: -5px; }
.partBox .line .txtBox .txt { font-size:1.8rem; color:#3a3a3a; line-height: 2.6rem; box-sizing:border-box; }
.partBox .line .txtBox .txt strong { font-weight: 700; }
.partBox .line .txtBox .txt b { font-size:2rem; color:#000; font-weight: 700; margin:1rem 0 5px; display:block; }
.partBox .line .img { flex-shrink:0; font-size:0; width:100%; max-width:500px; }
.partBox .line .img img { border-radius:10px; box-sizing:border-box; }
.partBox .line .img.bd img { border: 1px solid #eaeaea; }

.partBox .line.reverse { flex-direction:row-reverse; }
.partBox .line.reverse .leftBox { padding-right: 0; padding-left: 8rem; }

.partBox .line .txtBox .list { padding-left:20px; box-sizing:border-box; display:flex; flex-direction:column; gap:12px; }
.partBox .line .txtBox .list li { font-size:1.8rem; color:#3a3a3a }

.partBox .line.fullType { flex-wrap:wrap; }
.partBox .line.fullType .fullBox { width:100%; }

.internal #tab01 .partBox {  }
.internal #tab01 .partBox .line { margin-top: 0; border-top: 0; padding-top: 5rem; }
.internal #tab01 .partBox .line:nth-child(3) { border-top: 1px solid #eaeaea; margin-top: 7rem; padding-top: 7rem; }

.orthopedics .partBox .line:first-child {  }
.orthopedics .partBox .line .txtBox:first-child .tit { margin-top: 0; }


.part_qbBox { border-bottom: 2px dotted #dadada; box-sizing:border-box; padding-bottom: 4.4rem; margin-bottom: 5rem; }
.part_qbBox .txtBox { display:flex; align-items:center; justify-content:center; gap:0 10rem; }
.part_qbBox .txtBox .txt { font-size:2.2rem; color:#000; font-weight: 400; line-height: 3.2rem; text-align: center; }
.part_qbBox .txtBox .txt strong { display:block; margin-bottom: 2rem; font-size:3rem; color:#3a3a3a; font-weight: 700; }
.part_qbBox .txtBox:before,
.part_qbBox .txtBox:after { content:""; display:inline-block; width:52px; height:34px; }
.part_qbBox .txtBox:before { background-image:url(../img/contents/bb_icon.png); }
.part_qbBox .txtBox:after { background-image:url(../img/contents/qq_icon.png); }


.slideBox { overflow:hidden; }
.slideBox li { font-size:0; }
.slideBox li img { border-radius:2rem; overflow:hidden; width:100%; }
.arrowLine { display:flex; align-items:center; justify-content:space-between; width:100%; margin-top: 2.7rem; }
.arrowLine .dot { order:2; padding-top: 3px; box-sizing:border-box; text-align: center; }
.arrowLine .dot .swiper-pagination-bullet { background:#fff; width:36px; height:36px; border-radius:50%; box-sizing:border-box; border: 1px solid transparent; position:relative; opacity:1; transition:all 0.3s; }
.arrowLine .dot .swiper-pagination-bullet:before { content:""; display:inline-block; width:8px; height:8px; border: 1px solid #dadada; box-sizing:border-box; background:#fff; position:absolute; left:50%; top:50%; margin-top: -4px; margin-left: -4px; border-radius:50%; transition:all 0.3s; }
.arrowLine .dot .swiper-pagination-bullet-active { border: 1px solid #dadada; }
.arrowLine .dot .swiper-pagination-bullet-active:before { background:var(--rightGreen); border: 1px solid transparent; }
.arrowLine .arrow { width:36px; height:36px; cursor:pointer; flex-shrink:0; }
.arrowLine .prev { background:url(../img/contents/bs_prev.png); order:1; }
.arrowLine .next { background:url(../img/contents/bs_next.png); order:3; }



.characterization {  }
.characterization .qbBox { border-bottom: 2px dotted #dadada; box-sizing:border-box; padding-bottom: 4.4rem; }
.characterization .qbBox .txtBox { display:flex; align-items:center; justify-content:center; gap:0 10rem; }
.characterization .qbBox .txtBox .txt { font-size:2.2rem; color:#000; font-weight: 400; line-height: 3.2rem; text-align: center; }
.characterization .qbBox .txtBox .txt strong { font-weight: 700; }
.characterization .qbBox .txtBox:before,
.characterization .qbBox .txtBox:after { content:""; display:inline-block; width:52px; height:34px; }
.characterization .qbBox .txtBox:before { background-image:url(../img/contents/bb_icon.png); }
.characterization .qbBox .txtBox:after { background-image:url(../img/contents/qq_icon.png); }

.characterization .qbBox .infoBox { display:flex; align-items:center; justify-content:center; gap:0 13rem; margin-top: 3.2rem; }
.characterization .qbBox .infoBox dl { display:flex; gap:1rem 3rem; }
.characterization .qbBox .infoBox dl dt,
.characterization .qbBox .infoBox dl dd { font-size:2rem; color:#3a3a3a; }
.characterization .qbBox .infoBox dl dt {  }
.characterization .qbBox .infoBox dl dd { font-weight: 700; }
.characterization .qbBox .infoBox dl dd a { color:#3a3a3a; }

.characterization .qbBox .infoBox .time dd { display:flex; align-items:center; gap:1rem 5rem; }
.characterization .qbBox .infoBox dl dd .list { padding-left: 10px; box-sizing:border-box; position:relative; }
.characterization .qbBox .infoBox dl dd .list:before { content:"·"; position:absolute; left:0; top:0; }

.characterization .charactWrap { display:flex; flex-direction:column; gap:30px; padding-top: 5rem; box-sizing:border-box; }
.characterization .charactWrap .charactBox { width:100%; }
.characterization .charactWrap .charactBox .box { border: 1px solid #dadada; box-sizing:border-box; border-radius:10px; overflow:hidden; }
.characterization .charactWrap .charactBox .box dt,
.characterization .charactWrap .charactBox .box dd { box-sizing:border-box; }
.characterization .charactWrap .charactBox .box dt { display:flex; min-height:60px; align-items:center; padding: 1rem 3rem; background:#f6fbff; font-size:2.2rem; color:var(--green); font-weight: 700; }
.characterization .charactWrap .charactBox .box dt small { font-size:1.8rem; font-weight: 400; }
.characterization .charactWrap .charactBox .box dd { padding:3.6rem 5rem 3.6rem 3rem; }
.characterization .charactWrap .charactBox .box dd .txt { font-size:1.8rem; color:#3a3a3a; font-weight: 400; line-height: 2.6rem; padding-left: 20px; box-sizing:border-box; position:relative; }
.characterization .charactWrap .charactBox .box dd .txt:before { content:""; display:inline-block; width:10px; height:10px; border-radius:50%; background:var(--green); position:absolute; left:0; top:7px; }

.characterization .charactWrap .charactBox .titType { display:flex; gap:2rem; }
.characterization .charactWrap .charactBox .titType > .box { width:100%; }
.characterization .charactWrap .charactBox .titType > .img { width:450px; flex-shrink:0; }
.characterization .charactWrap .charactBox .titType > .img img { border-radius:10px; width:auto; height:100%; object-fit:cover; }

.characterization .charactWrap .charactBox .box dd .list { display:flex; gap:1.4rem 2rem; flex-wrap:wrap; }
.characterization .charactWrap .charactBox .box dd .list li { width:calc(50% - 1rem); font-size:1.8rem; color:#3a3a3a; position:relative; padding-left: 20px; box-sizing:border-box; }
.characterization .charactWrap .charactBox .box dd .list li.full { width:100%; }
.characterization .charactWrap .charactBox .box dd .list li:before { content:""; display:inline-block; width:10px; height:10px; border-radius:50%; background:var(--green); position:absolute; left:0; top:5px; }
.characterization .charactWrap .charactBox .box dd .list li small { font-size:1.6rem; color:#666; line-height: 2rem; display:block; }

.characterization .charactWrap .charactBox .tableType dd { padding: 0; }
.characterization .charactWrap .charactBox .tableType dd table { width:100%; }
.characterization .charactWrap .charactBox .tableType dd table tr {  }
.characterization .charactWrap .charactBox .tableType dd table tr th,
.characterization .charactWrap .charactBox .tableType dd table tr td { text-align:left; vertical-align: middle; box-sizing:border-box; border-top: 1px solid #ddefff; padding:2.2rem 0 2rem; }
.characterization .charactWrap .charactBox .tableType dd table tr:first-child th,
.characterization .charactWrap .charactBox .tableType dd table tr:first-child td { border-top: 0; }
.characterization .charactWrap .charactBox .tableType dd table tr th { font-size:2.2rem; color:#000; font-weight: 700; padding-left: 3rem; white-space: nowrap; width:1%; }
.characterization .charactWrap .charactBox .tableType dd table tr th small { font-size:1.6rem; font-weight: 400; }
.characterization .charactWrap .charactBox .tableType dd table tr td { font-size:1.8rem; color:#3a3a3a; line-height: 2.4rem; padding-left: 8rem; padding-right: 3rem; }

.characterization .charactWrap .charactBox .txtType { display:flex; padding-left: 3rem; box-sizing:border-box; align-items:baseline; flex-wrap:wrap; gap:14px 0; }
.characterization .charactWrap .charactBox .txtType dt,
.characterization .charactWrap .charactBox .txtType dd { box-sizing:border-box; }
.characterization .charactWrap .charactBox .txtType dt { flex-shrink:0; width:260px; font-size:2.2rem; color:var(--green); font-weight: 700; }
.characterization .charactWrap .charactBox .txtType dd { font-size:1.8rem; color:#3a3a3a; line-height: 2.2rem; width:calc(100% - 260px); }

.characterization .charactWrap .charactBox .flexBox { display:flex; align-items:center; gap:4rem; padding:3rem; box-sizing:border-box; }
.characterization .charactWrap .charactBox .flexBox .img { font-size:0; }
.characterization .charactWrap .charactBox .flexBox .img img { border-radius:10px; }
.characterization .charactWrap .charactBox .flexBox table,
.characterization .charactWrap .charactBox .flexBox table tbody,
.characterization .charactWrap .charactBox .flexBox table tr,
.characterization .charactWrap .charactBox .flexBox table tr th,
.characterization .charactWrap .charactBox .flexBox table tr td { display:block; width:100% !important; border-top: 0 !important; }
.characterization .charactWrap .charactBox .flexBox table tr { box-sizing:border-box; }
.characterization .charactWrap .charactBox .flexBox table tr th,
.characterization .charactWrap .charactBox .flexBox table tr td { padding-left: 2rem !important; padding-right: 2rem !important; }
.characterization .charactWrap .charactBox .flexBox table tr th { border-top: 1px solid #ddefff !important; padding-bottom: 1rem !important; }
.characterization .charactWrap .charactBox .flexBox table tr:first-child th { border-top: 0 !important; }
.characterization .charactWrap .charactBox .flexBox table tr td { padding-top: 0 !important; }


.characterization .charactWrap .charactBox .imgList { display:flex; flex-wrap:wrap; gap:2rem; }
.characterization .charactWrap .charactBox .imgList li { display:flex; align-items:center; width:calc(50% - 1rem); }
.characterization .charactWrap .charactBox .imgList li .img { flex-shrink:0; }
.characterization .charactWrap .charactBox .imgList li .txtBox { width:calc(100% - 100px); padding-left: 2.5rem; box-sizing:border-box; }
.characterization .charactWrap .charactBox .imgList li .txtBox .stit { font-size:2rem; color:#000; font-weight: 600; }
.characterization .charactWrap .charactBox .imgList li .txtBox .stxt { font-size:1.8rem; color:#3a3a3a; line-height: 2.2rem; display:flex; gap:1rem 9rem; margin-top: 8px; }
.characterization .charactWrap .charactBox .imgList li .txtBox .stxt span {  }
.characterization .charactWrap .charactBox .imgList li .txtBox .ps { font-size:1.6rem; color:#666; border-top: 2px dotted #dadada; box-sizing:border-box; margin-top: 1.4rem; padding-top: 1.4rem; }

.characterization .charactWrap .charactBox .imgList.fulled li { width:100%; }

.characterization .charactWrap .charactBox .box dd.time .txt { display:flex; gap:2.4rem; margin-top: 1rem; } 
.characterization .charactWrap .charactBox .box dd.time .txt:first-child { margin-top: 0; }

.characterization .charactWrap .charactBox.danger .box dt { color:#de3d4c; background:#fffafa; }
.characterization .charactWrap .charactBox.danger .box dd .list li:before { background:#de3d4c; }

.characterization .charactWrap .iconBox { display:flex; gap:2rem; box-sizing:border-box; }
.characterization .charactWrap .iconBox li { flex:1; border: 1px solid #dadada; box-sizing:border-box; border-radius:10px; display:flex; flex-direction:column; text-align: center; align-items:center; justify-content:center; padding:4rem 2rem; }
.characterization .charactWrap .iconBox li i {  }
.characterization .charactWrap .iconBox li .tit { font-size:1.8rem; color:#000; font-weight: 700; line-height: 2.2rem; margin: 2.4rem 0 1.6rem; }
.characterization .charactWrap .iconBox li .txt { font-size:1.6rem; color:#3a3a3a; line-height: 2rem; }

.characterization .charactWrap .important { font-size:1.6rem; color:#666; }
.characterization .charactWrap .important i { color:#de3d4c; margin-right: 13px; }


.characterization .eqView { overflow:hidden; margin-top: 3rem; position:relative; }
.characterization .eqView ul {  }
.characterization .eqView ul li { position:relative; }
.characterization .eqView ul li figure { font-size:0; }
.characterization .eqView ul li figcaption { background:rgba(0, 0, 0, 0.7); display:flex; align-items:center;padding:10px 7rem; box-sizing:border-box; font-size:2rem; color:#fff; gap:1rem 4rem; min-height:70px; position:absolute; width:100%; left:0; bottom:0; }
.characterization .eqView ul li figcaption strong { font-weight: 700; flex-shrink:0; }
.characterization .eqView .arrow { position:absolute; top:50%; margin-top: -25px; z-index:2; cursor:pointer; }
.characterization .eqView .next { right:2rem; }
.characterization .eqView .prev { left:2rem; }


.characterization .charactWrap .charactBox .vImg { display:flex; flex-wrap:wrap; gap:4rem 3rem; counter-reset:list-number; align-items:start; }
.characterization .charactWrap .charactBox .vImg li { display:flex; flex-direction:column; align-items:center; justify-content:center; text-align: center; width:calc(33.33% - 2rem); counter-increment:list-number; position:relative; }
.characterization .charactWrap .charactBox .vImg li:before { content:"0"counter(list-number); display:inline-flex; width:40px; height:40px; border-radius:50%; align-items:center; justify-content:center; text-align: center; font-size:1.8rem; color:#fff; background:var(--green); font-weight: 700; position:absolute; left:10px; top:10px; }
.characterization .charactWrap .charactBox .vImg li .img { width:100%; }
.characterization .charactWrap .charactBox .vImg li .img img { border-radius:10px; width:100%; }
.characterization .charactWrap .charactBox .vImg li .ttxt { font-size:1.8rem; color:#3a3a3a; font-weight: 600; line-height: 2.4rem; margin-top: 2rem; }
.characterization .charactWrap .charactBox .vImg li .ttxt small { font-size:1.6rem; color:#999; line-height: 2rem; font-weight: 500; margin-top: 5px; display:block; }

.characterization .charactWrap .charactBox .vImg li .txtBox { margin-top: 2rem; }
.characterization .charactWrap .charactBox .vImg li .txtBox .ttit { font-size:2.2rem; color:#000; font-weight: 700; }
.characterization .charactWrap .charactBox .vImg li .txtBox .ttxt { margin-top:1rem; display:flex; gap:1rem 3rem; flex-wrap:wrap; font-weight: 400; }
.characterization .charactWrap .charactBox .vImg li .txtBox .ttxt span {  }


.venae .characterization .charactWrap .charactBox .vImg li { width:calc(50% - 1.5rem); }



.histories { position:relative; }
.histories:before { content:""; display:inline-block; width:1px; height:100%; background:#dadada; position:absolute; top:0; left:500px; }
.histories .stickyBox { padding-bottom: calc(15rem + 50px); box-sizing:border-box; }
.histories .stickyBox:last-child { padding-bottom: 0; }
.histories .stickyBox .leftBox { position:sticky; top:90px; left:0; z-index:2; }
.histories .stickyBox .leftBox .year { font-family: "Montserrat"; font-size:6rem; color:var(--green); font-weight: 700; line-height: 8rem; margin-bottom: 5rem; }
.histories .stickyBox .leftBox img { border-radius:2rem; }
.histories .stickyBox .right { padding-left: 661px; box-sizing:border-box; display:flex; flex-direction:column; gap:10rem; position:relative; z-index:2; margin-top: -500px; }
.histories .stickyBox .right .box { display:flex; align-items:baseline; }
.histories .stickyBox .right .box em { font-size:2.4rem; color:#3a3a3a; font-weight: 700; width:120px; flex-shrink:0; font-style: normal; }
.histories .stickyBox .right .box ul { display:flex; flex-direction:column; gap:24px; }
.histories .stickyBox .right .box ul li { font-size:2rem; color:#3a3a3a; font-weight: 400; }
.histories .stickyBox .right .box ul li:before {  }



.prepare { text-align: center; }



.newDoctor { display:flex; flex-direction:column; gap:5rem; margin-top: 5rem; }
.newDoctor .line { background:#e4e9ec; position:relative; border-radius:20px; padding:15rem 0; }
.newDoctor .line:before { content:""; display:inline-block; width:490px; height:245px; background:url(../img/contents/doctor_logo.png) no-repeat; position:absolute; top:10px; right:10px; mix-blend-mode: luminosity; }
.newDoctor .line .leftBox {  }
.newDoctor .line .leftBox .name { padding-left: 7rem; box-sizing:border-box; }
.newDoctor .line .leftBox .txt { font-size:2.4rem; color:#666; }
.newDoctor .line .leftBox .tit { font-size:7.2rem; color:var(--green); font-weight: 800; display:flex; align-items:baseline; }
.newDoctor .line .leftBox .tit small { font-size:4rem; color:#3a3a3a; margin-left: 1rem; margin-right: 5rem; font-weight: 400; }
.newDoctor .line .leftBox .tit .sign { font-size:4rem; color:#666; font-family: "Oooh Baby"; font-weight: 300; }
.newDoctor .line .leftBox .stit { font-size:3rem; color:#555; font-weight: 700; margin-top: 1rem; }
.newDoctor .line .leftBox .history { background:#cfd7da; min-height:350px; display:flex; flex-direction:column; gap:1.4rem 0; padding:5rem 12rem; margin-top: 2.8rem; }
.newDoctor .line .leftBox .history li { font-size:2rem; color:#3a3a3a; }
.newDoctor .line .leftBox .history li strong { font-size:2.4rem; color:var(--green); margin-bottom: 1rem; }
.newDoctor .line .img { font-size:0; position:absolute; bottom:0; right:20px; }

.newDoctor .line .leftBox .history.halfType { flex-wrap:wrap; flex-direction:row; gap:0; padding-right: 30%; }
.newDoctor .line .leftBox .history.halfType li { width:50%; }
.newDoctor .line .leftBox .history.halfType li.strong { width:100%; }



.equipmentBox {  }
.equipmentBox .popBox { display:flex; gap:4rem; }
.equipmentBox .popBox li { flex:1; }
.equipmentBox .popBox li > button { border: 0; background:#000; font-size:0; cursor:pointer; }
.equipmentBox .popBox li .txt { font-size:2rem; color:#666; text-align: center; margin-top: 1.4rem; font-weight: 600; display:flex; align-items:center; justify-content:space-between; }
.equipmentBox .popBox li .txt button { background:#fff; border: 1px solid var(--green); box-sizing:border-box; font-size:1.6rem; color:var(--green); border-radius:500px; width:150px; height:35px; font-weight: 500; cursor:pointer; transition:all 0.5s; }
.equipmentBox .popBox li .txt button:hover { background:var(--green); color:#fff; }


/* 팝업 공통 스타일 */
  .popup-overlay {
    display: none;
    position: fixed;
    top: 0; left: 0; width: 100vw; height: 100vh;
    background: rgba(0,0,0,0.5);
    z-index: 999;
    justify-content: center;
    align-items: center;
  }
  .popup-overlay.active {
    display: flex;
  }
  .popup-content {
    background: #fff;
    border-radius: 10px;
    max-width: calc(1300px - 20px);
    width: 90%;
	max-height: calc(100% - 40px);
	height:90%;
	overflow-y:auto;
    padding: 20px 30px;
    position: relative;
    box-shadow: 0 6px 20px rgba(0,0,0,0.2);
    animation: fadeInScale 0.3s ease forwards;
  }
  @keyframes fadeInScale {
    from {opacity: 0; transform: scale(0.8);}
    to {opacity: 1; transform: scale(1);}
  }
  .popup-close {
    position: absolute;
    top: 12px;
    right: 14px;
    background: transparent;
    border: none;
    font-size: 24px;
    cursor: pointer;
    color: #666;
  }
  .popup-close:hover {
    color: #111;
  }


.popup-overlay {  }
.popup-overlay .popup-content { padding:3rem; box-sizing:border-box; }
.popup-overlay .popup-content .ptit { font-size:2.6rem; color:var(--green); font-weight: 600; }
.popup-overlay .popup-content .pstit { font-size:2.2rem; color:#666; font-weight: 400; margin-top: 3rem; }
.popup-overlay .popup-content .pstit strong {  }
.popup-overlay .popup-content .txtBox { margin-top: 3rem; }
.popup-overlay .popup-content .txtBox .btxt { font-size:1.8rem; color:#3a3a3a; font-weight: 400; line-height: 2.8rem; }
.popup-overlay .popup-content .txtBox .btxt strong {  }
.popup-overlay .popup-content .txtBox .tit { font-size:2rem; color:#000; }
.popup-overlay .popup-content .txtBox .txt { font-size:1.8rem; color:#3a3a3a; line-height: 2.8rem; margin-top: 1rem; }
.popup-overlay .popup-content .txtBox .txt strong {  }
.popup-overlay .popup-content .txtBox dl { display:flex; flex-wrap:wrap; margin-top: 1rem; border: 1px solid #dadada; box-sizing:border-box; border-radius:2rem; }
.popup-overlay .popup-content .txtBox dl dt,
.popup-overlay .popup-content .txtBox dl dd { box-sizing:border-box; font-size:1.6rem; padding:2rem 2rem; border-top: 1px solid #dadada; }
.popup-overlay .popup-content .txtBox dl dt.first,
.popup-overlay .popup-content .txtBox dl dd.first { border-top: 0; }
.popup-overlay .popup-content .txtBox dl dt { flex-shrink:0; color:#000; width:250px; padding-left: 3rem; font-weight: 600; }
.popup-overlay .popup-content .txtBox dl dd { color:#666; width:calc(100% - 250px); line-height: 2.4rem; border-left: 1px solid #dadada; }
.popup-overlay .popup-content .txtBox dl dd strong {  }
.popup-overlay .popup-content .infoBox { margin-top: 3rem; padding-top: 3rem; border-top: 1px solid #dadada; box-sizing:border-box; }
.popup-overlay .popup-content .infoBox .itit { font-size:2rem; color:var(--green); margin-bottom: 1.5rem; font-weight: 700; }
.popup-overlay .popup-content .infoBox .info { font-size:1.8rem; color:#000; }
.popup-overlay .popup-content .infoBox .info strong { margin-right: 1rem; }
.popup-overlay .popup-content .infoBox .info a { font-weight: 700; color:var(--green); }

#sub2_6 .fee-table { table-layout:fixed; }
#sub2_6 .fee-table th,
#sub2_6 .fee-table td { width:33.33%; text-align: center; font-weight: 400 !important; }
#sub2_6 .fee-table td:first-child { font-weight: 700 !important; }



























